# setPodExpressionResolver method

1. @override

void setPodExpressionResolver(

1. PodExpressionResolver? valueResolver

)
override

Sets the expression resolver for resolving expressions in pod definitions.

Expression resolvers can evaluate expressions like "${config.host}" in pod definition values.

## Usage Example:

    factory.setPodExpressionResolver(StandardPodExpressionResolver());

@param valueResolver The expression resolver to set

## Implementation

    @override
    void setPodExpressionResolver(PodExpressionResolver? valueResolver) {
      getPodFactory().setPodExpressionResolver(valueResolver);
    }